﻿/* DEFAULTS
----------------------------------------------------------*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0; 	
	font: 1em/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif;color:#003b4a;
}

a { text-decoration:none;color:#003b4a; }
a:hover {text-decoration:underline; }
#FC_TopLogo
{	float:left;
	position:fixed;
	top:0;
	background-color:#25a0da;
	border-bottom:solid 1px #ccc;
	width:100%;
	text-align:center;
	padding-top:13px;
	padding-bottom:5px;
	}
#FC_PageContainer
{
	max-width:900px;
	margin:0px auto;
	width:96%;
}
#FC_MainArea, #FC_MainArea table
{
	float:left;
	width:100%;
	margin-top:40px;
	margin-bottom:40px;
	text-align:center;
	}
#Footer
{
	display:inline-block;
	text-align:center;
	color:#666;
	font-size:small;
	width:100%;
	}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
	display:block;
    font-size: 1.1em;
    font-weight: 600;
	text-align:center;width:96%
}

input.textEntry, input
{
    width:95%;
    border: 1px solid #ccc;
	padding:2%;
}

input.passwordEntry 
{
    width:95%;
    border: 1px solid #ccc;
	padding:2%;
}

div.accountInfo
{
    width: 42%;
}
.accountInfo fieldset img
{
    margin:0px auto;
}
/* MISC  
----------------------------------------------------------*/
.accountInfo
{
	
	margin:0px auto;}
.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}
.submitButton
{
	color:white !important;
	margin:3px;
	border:solid 1px #ccc;
	background-image:linear-gradient(180deg,#666,#333);
	background-color:#666;
	padding:5px 15px 5px 15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	}
.submitButton:hover
{
	text-decoration:none;
	background-color:#25a0da;
	background-image:none;
}
@media all and (max-width:650px) {
div.accountInfo
{
    width:90%;
}
}